singularity(1)

NAME

singularity-plugin-inspect - Inspect a singularity plugin (either an installed one or an image)

SYNOPSIS

singularity plugin inspect (|)

DESCRIPTION

The 'plugin inspect' command allows a user to inspect a plugin that is already
  installed in the system or an image containing a plugin that is yet to be installed.

OPTIONS

-h, --help[=false]
    help for inspect

EXAMPLE
      $ singularity plugin inspect sylabs.io/test-plugin
      Name: sylabs.io/test-plugin
      Description: A test Singularity plugin.
      Author: Sylabs
      Version: 0.1.0

SEE ALSO

singularity-plugin(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra